/*フォント*/
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;1,100;1,200&family=Manrope:wght@200;300;400;500;600&family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap'); */
body {
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-family: "Noto Serif JP", serif;
}
.top_menu ul li a p,
.contents_header p,
.cont_titile span,
.ranking .therapist-box .rank {
  /* font-family: 'Jost', sans-serif; */
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
}
.top_menu ul li a p {
  color: #fff;
}
.btn_tel.pc .material-icons {
  margin-right: 5px;
  margin-top: 4px;
}
.nav_follow .btn_tel a {
  display: flex;
  justify-content: center;
  align-content: center;
}
.cont_titile {
  font-size: 0.9rem;
  padding: 1rem 0 1.05rem;
  color: #fff;
}
.contents {
  margin: 0;
  padding: 70px 0 40px;
}
.profile-twi span,
.top_twitter span {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ekkusu {
  font-family: "Noto Serif JP", serif;
  font-size: 1.25rem;
}

main {
  position: relative;
  overflow: hidden;
}
main::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  background: linear-gradient(to left, rgba(255, 252, 250, 0.7) 0%, rgba(255, 252, 250, 0.7) 100%), url(../img/bg.jpg);
  background-size: 450%;
  background-position: top right 20%;
  background-repeat: repeat;
}
.inner_page .btn01 {
  margin-top: 2rem;
}
@media screen and (max-width: 640px) {
  .nav_follow .logo img {
    padding-top: 0.5rem;
  }
}
@media screen and (min-width: 640px) {
  main::before {
    /* background: linear-gradient(to left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.3)25%, rgba(255, 255, 255, 0)50%, rgba(255, 255, 255, 0.3)75%, rgba(255, 255, 255, 0.7) 100%), url(../img/bg.jpg); */
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    position: fixed;
  }
}

.top_contents,
.top_eventbanner {
  /* background: #fff; */
}
.label-wrap {
  display: none;
}
.room {
  display: none;
}
body {
  /* font-weight:200; */
}
.inner {
  width: 100%;
  padding: 0;
  padding-bottom: 2rem;
}
.top_app,
.top_blog,
.top_credit,
.top_access,
.top_link {
  padding: 0 1rem;
}
@media screen and (min-width: 640px) {
  .top_information .information_list li {
    height: 140px;
  }
}
/*end*/
.top_schedule,
.top_blog,
.top_access {
  box-sizing: border-box;
  padding: 0 1rem;
}
.top_contents,
.top_schedule {
  /* background: linear-gradient(to left, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2)25%, rgba(255, 255, 255, 0)50%, rgba(255, 255, 255, 0.2)75%, rgba(255, 255, 255, 0.2) 100%), url(../img/bg.jpg); */
  background-size: 100%;
  background-position: center top;
  padding: 1rem 0.5rem;
}
.top_contents {
  box-sizing: border-box;
}
/* .top_schedule .inner {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 4rem 0 2rem;
    outline: solid 2px rgba(255, 255, 255, 0.9);
    outline-offset: 2px;
    box-sizing: border-box;
} */
.top_contents .inner {
  background-color: rgba(255, 255, 255, 0.9);
  /* padding: 4rem 1rem 2rem; */
  outline: solid 2px rgba(255, 255, 255, 0.9);
  outline-offset: 2px;
  box-sizing: border-box;
}
.top_access.top_schedule .inner {
  padding: 2rem 1rem;
  box-sizing: border-box;
}

.slick-arrow {
  display: none !important;
}
.grade-icon {
  line-height: 12px !important;
  font-size: 0.75rem;
}
.grade-icon::before {
  content: "";
  background: linear-gradient(to top, #8c8c8c 0%, #fff 50%, #c7c7c7 80%, #fff 100%);
  padding: 1px;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  width: 45px;
  height: 45px;
  position: absolute;
  z-index: -2;
  top: 0;
  right: 0;
}
.grade-icon::after {
  content: "";
  /* background: #81d742; */
  padding: 1px;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  width: 43px;
  height: 43px;
  position: absolute;
  z-index: -1;
  top: 1px;
  right: 1px;
  line-height: 14px !important;
}
.access-box {
  padding: 0 0 2rem;
}
@media screen and (min-width: 640px) {
  .top_schedule .inner {
    padding: 4rem 4rem 2rem;
    max-width: 1300px;
    box-sizing: border-box;
  }
  .top_eventbanner {
    /*  padding-top: 2rem;*/
  }
  .top_access .access-box {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    align-items: center;
  }

  .top_access .access-box .ggmap {
    width: 100%;
    margin: 0;
  }
  .top_access .access-box {
    padding: 2rem 0 4rem;
    /* border-bottom:1px solid #212121; */
  }
  .top_access .btn01 {
    margin: 50px auto 25px auto;
  }
}
.btn01 a {
  background: linear-gradient(15deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 260%, rgba(0, 0, 0, 1) 100%);
  color: #fff;
  display: flex;
  align-items: center;
  padding: 10px 10px 10px 20px;
  border-radius: 3px;
  /* border: 3px solid #bebfb5; */
}
@media screen and (min-width: 640px) {
  .fix-header {
    opacity: 1 !important;
  }
}
/*header,toggle*/
.nav_follow {
  padding: 0 0 0 10px;
}

@media screen and (max-width: 640px) {
  .nav_follow {
    display: none;
  }
}
.toggle {
  right: 10px;
  top: 10px;
  background: #00000040;
  /* filter: drop-shadow(3px 3px 0px #212121); */
  /* border: 1px solid #212121; */
  filter: drop-shadow(0px 0px 6px #fff);
}
.toggle.active {
  filter: none;
}
.toggle span {
  width: 56%;
}
.toggle.active {
  background: none;
}
.toggle.active span {
  border-bottom: solid 1px #fff;
  filter: drop-shadow(0px 0px 6px #fff);
}
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
  right: 5px;
}

.global_nav_sp {
  background: #2a2a2acc;
}

.global_nav_sp ul li a {
  padding: 5px 0;
  display: block;
  line-height: 1.4;
  color: #ffffff;
  text-shadow: 0px 0px 7px #ffffff;
}

.global_nav_sp a span {
  font-size: 12px;
  color: #fff;
}

@media screen and (min-width: 640px) {
  .fix-header {
    background: #fff;
  }

  .nav_follow .head_btn.reserve a {
    /* background:#f18d9e ; */
    background: linear-gradient(#f7e0b2, #c2ab78);
    color: #0a3847;
  }
  p.btn_totop.pc {
    display: none;
  }
  .top_contents,
  .top_schedule {
    padding: 4rem 0;
  }
}

/*footer*/

footer {
  background: rgba(0, 0, 0, 0.8);
}

footer small {
  color: #fff;
  font-size: 14px;
}

.f-hours {
  position: fixed;
  left: 0;
  bottom: 70px;
  text-align: center;
  background: #ffffffcc;
  width: 100%;
  z-index: 999;
  height: 1rem;
  line-height: 1.6;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  font-size: 0.9rem;
  padding-left: 0.25rem;
  /* border-top: 1px solid #bbb; */
  color: #2a2a2a;
}
.f-hours div {
  width: 50%;
  margin: 0 auto;
}
.f-hours div:last-child {
  /* display: none; */
}

.foot_navi {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background: rgba(0, 0, 0, 0.7);
}

.foot_navi a {
  color: #fff;
}

.btn_totop a {
  background: linear-gradient(15deg, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 200%, rgba(0, 0, 0, 1) 100%);
  color: #fff;
}

/*contents header*/

.contents_header {
  /* background: rgb(242,228,210); */
  /* background: linear-gradient(90deg, rgba(242,228,210,1) 0%, rgba(255,247,238,1) 49%, rgba(242,228,210,1) 100%); */
  padding: 0rem 0 1rem;
}
@media screen and (min-width: 640px) {
  .contents_header {
    padding-top: 5rem;
  }
  footer {
    padding: 0 0 7rem 0;
  }
  footer .logo {
    padding-top: 8rem;
  }
}
/* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 100%;
  height: 100vh;
  /* background-color: #232741; */
  /* background-image: url(""); */
  background-repeat: no-repeat;
  background-size: 20%;
  background-position: 50% 50%;
  z-index: 1;
}

/* ---- stats.js ---- */

#stats {
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.count-particles {
  border-radius: 0 0 3px 3px;
}
#scroll-top {
  opacity: 1;
  transition: opacity 350ms ease;
}
.no-schedule {
  font-size: 1rem;
  padding: 1rem 1rem 0;
  font-weight: bold;
}
.no-schedule .btn01 {
  margin-top: 2rem;
}
@media screen and (min-width: 640px) {
  .no-schedule {
    font-size: 1.2rem;
    text-align: center;
  }
  .no-schedule .btn01 {
    font-size: 14px;
  }
}
.error .text p {
  margin-bottom: 2rem;
}
.error .text p.btn01 a {
  padding: 10px;
}

.under-number {
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  /* margin-bottom: -10px; */
}
.num-tel {
  /* margin-top: 5px; */
  font-size: 18px !important;
}
.tel-time {
  font-size: 10px !important;
  margin-top: -2px;
}

.balloons-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.balloons {
  position: relative;
  width: 100%;
  height: 500px;
}
.balloons div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100px;
  height: 100px;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  opacity: 0.6;
  z-index: 1;
}
.balloons div:nth-of-type(1) {
  left: 40%;
  top: 65%;
  background: url(../img/1.png);
  animation: flashing_r 5.5s ease-in-out infinite;
  transform: scale(3);
}

.balloons div:nth-of-type(2) {
  left: -5%;
  top: 0;
  background: url(../img/2.png);
  animation: flashing 8s ease-in-out infinite;
  transform: scale(2);
}
.balloons div:nth-of-type(3) {
  left: 78%;
  top: 20%;
  background: url(../img/2.png);
  animation: flashing 7.2s ease-in-out infinite;
  transform: scale(4);
}

.balloons div:nth-of-type(4) {
  left: 0;
  top: 45%;
  background: url(../img/1.png);
  animation: flashing_r 6s ease-in-out infinite;
  transform: scale(3.4);
}
@keyframes flashing {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  70% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flashing_r {
  0% {
    /* margin-bottom: 0px; */
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }

  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@media screen and (min-width: 640px) {
  .balloons {
    height: 100vh;
    width: 100%;
  }
  .balloons div:nth-of-type(5) {
    left: 20%;
    top: 75%;
    background: url(../img/1.png);
    animation: flashing_r 6s ease-in-out 2s infinite;
    transform: scale(8);
  }
  .balloons div:nth-of-type(6) {
    left: 70%;
    top: 65%;
    background: url(../img/2.png);
    animation: flashing_r 6s ease-in-out 2s infinite;
    transform: scale(10);
  }
}

/************
*スライド
************/

.slider {
  display: flex;
  height: 550px;
  align-items: center;
  justify-content: center;
  width: 100%;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  background: #fff;
  position: relative;
}
.slider:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  z-index: 1;
  /* height: calc(100% - 45px - 73px); */
}
.slider img {
  /* width: 300%; */
  height: 100%;
  object-fit: cover;
}
/*
.slider li:nth-of-type(1) img{
  width: 200%;
  object-position: left bottom;
}
.slider li:nth-of-type(2) img{
  width: 200%;
  object-position: right bottom;
}
.slider li:nth-of-type(3) img{
  width: 200%;
  object-position: left bottom;
}
.slider li:nth-of-type(4) img{
  width: 200%;
  object-position: right bottom;
}
.slider li:nth-of-type(5) img{
  width: 100%;
  object-position: center top;
}
.slider li:nth-of-type(1),
.slider li:nth-of-type(2),
.slider li:nth-of-type(3),
.slider li:nth-of-type(4){
  width: 170%;
  height: 100%;
  position: absolute;
  top: 0;
  overflow: hidden;
}
.slider li:nth-of-type(5){
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  overflow: hidden;
}
*/
.mainvisual .mainlogo img {
  position: absolute;
  /* top: -2rem; */
  left: 0;
  right: 0;
  z-index: 2;
  width: 85%;
  height: auto;
  animation: logo 2s ease-in-out;
  object-fit: contain;
}

@keyframes logo {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

/*
@media screen and (max-width: 640px) {
  .slider li:nth-of-type(1){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime1 26s linear 2s both;
  }
  @keyframes anime1 {
    0% {
      opacity: 0;
      filter: alpha(opacity=0);
      left: -70%;
    }
    10% {
      opacity: 1; filter:
      alpha(opacity=100);
    }
    100% {
      opacity: 1; filter:
      alpha(opacity=100);
      left: 0;
    }
  }
  .slider li:nth-of-type(2){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime2 26s linear 8s both;
  }
  @keyframes anime2 {
    0% {
      opacity: 0; filter: alpha(opacity=0);
      right: -70%;
    }
    10% {
      opacity: 1; filter: alpha(opacity=100);
    }
    100% {
      opacity: 1; filter: alpha(opacity=100);
      right: 0%;
    }
  }
  .slider li:nth-of-type(3){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime3 26s linear 14s both;
  }
  @keyframes anime3 {
    0% {
      opacity: 0;
      filter: alpha(opacity=0);
      left: -70%;
    }
    10% {
      opacity: 1; filter:
      alpha(opacity=100);
    }
    100% {
      opacity: 1; filter:
      alpha(opacity=100);
      left: 0;
    }
  }
  .slider li:nth-of-type(4){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime4 26s linear 20s both;
  }
  @keyframes anime4 {
    0% {
      opacity: 0; filter: alpha(opacity=0);
      right: -70%;
    }
    10% {
      opacity: 1; filter: alpha(opacity=100);
    }
    100% {
      opacity: 1; filter: alpha(opacity=100);
      right: 0%;
    }
  }
  .slider li:nth-of-type(5){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime5 12s ease-out 26s both;
  }
  @keyframes anime5 {
    0% {
      opacity: 0; filter: alpha(opacity=0);
      transform: scale(1.5);
    }
    10% {
      opacity: 1; filter: alpha(opacity=100);
    }
    100% {
      opacity: 1; filter: alpha(opacity=100);
      transform: scale(1);
    }
  }
}
*/

/*
@media screen and (min-width: 641px) {
  .slider:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.3);
    z-index: 1;
    height: calc(100% - 90px - 20px);
  }
  .slider li:nth-of-type(1){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime1 26s linear 2s both;
  }
  @keyframes anime1 {
    0% {
      opacity: 0;
      filter: alpha(opacity=0);
      left: -25%;
    }
    10% {
      opacity: 1;
      filter: alpha(opacity=100);
    }
    100% {
      opacity: 1;
      filter: alpha(opacity=100);
      left: 0%;
    }
  }
  .slider li:nth-of-type(2){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime2 26s linear 8s both;
  }
  @keyframes anime2 {
    0% {
      opacity: 0; filter:
      alpha(opacity=0);
      right: -25%;
    }
    10% {
      opacity: 1; filter:
      alpha(opacity=100);
    }
    100% {
      opacity: 1; filter:
      alpha(opacity=100);
      right: 0%;
    }
  }
  .slider li:nth-of-type(3){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime3 26s linear 14s both;
  }
  @keyframes anime3 {
    0% {
      opacity: 0;
      filter: alpha(opacity=0);
      left: -25%;
    }
    10% {
      opacity: 1;
      filter: alpha(opacity=100);
    }
    100% {
      opacity: 1;
      filter: alpha(opacity=100);
      left: 0%;
    }
  }
  .slider li:nth-of-type(4){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime4 26s linear 20s both;
  }
  @keyframes anime4 {
    0% {
      opacity: 0; filter:
      alpha(opacity=0);
      right: -25%;
    }
    10% {
      opacity: 1; filter:
      alpha(opacity=100);
    }
    100% {
      opacity: 1; filter:
      alpha(opacity=100);
      right: 0%;
    }
  }
  .slider li:nth-of-type(5){
    opacity: 0;
    filter: alpha(opacity=0);
    animation: anime5 12s ease-out 26s both;
  }
  @keyframes anime5 {
    0% {
      opacity: 0; filter: alpha(opacity=0);
      transform: scale(1.5);
    }
    10% {
      opacity: 1; filter: alpha(opacity=100);
    }
    100% {
      opacity: 1; filter: alpha(opacity=100);
      transform: scale(1);
    }
  }

  .slider img {
    width: 100%;
  }
  .mainvisual .mainlogo {
     margin-top: 87px;
  }

  .slider li img:nth-of-type(1){
     position: relative;
    z-index: 2;
    width: 50%;
    max-width: 500px;
    height: auto;
    padding-bottom:50px;
    animation: logo 2s ease-in-out;
  }

  .slider li:nth-of-type(1) img,
  .slider li:nth-of-type(2) img,
  .slider li:nth-of-type(3) img,
  .slider li:nth-of-type(4) img{
    width: 100%;
    object-position: bottom;
  }
  .slider li:nth-of-type(5) img{
    width: 100%;
    object-position: center;
  }
  .slider li:nth-of-type(1),
  .slider li:nth-of-type(2),
  .slider li:nth-of-type(3),
  .slider li:nth-of-type(4){
    width: 125%;
    height: 100%;
    position: absolute;
    top: 0;
    overflow: hidden;
  }
  .slider li:nth-of-type(5){
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    overflow: hidden;
  }
}
}
*/
.therapist-single .frame {
  background-image: url(../img/cast_frame.png);
}
.top_blog .inner {
  padding-bottom: 2rem;
}
p.btn01 a {
  background: #000;

  width: max-content;
  box-sizing: border-box;
  text-align: center;
  margin: 15px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  position: relative;
  font-size: 14px;
  border-radius: 2px;
  text-shadow: 0 0 8px #ffffff;
}
@media screen and (min-width: 640px) {
  .top-ran {
    display: grid !important;
    grid-template-columns: repeat(auto-fit, 33%);
  }
}
.therapist-box.rank1box,
.ranking .therapist-box {
  border: 2px solid #e7ce78 !important;
}
.ranking .therapist-box {
  width: 97%;
  box-sizing: border-box;
  margin: 0 auto;
}
.ranking .therapist-box {
  padding: 10px;
  box-sizing: border-box;
  margin: 0 auto;
}
